bind

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1408
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Encode
4:3.19-491.fc37
4:3.19-492.fc38
2
glibc-devel
2.36-1.fc37
2.36.9000-1.fc38
2
binutils
2.38-24.fc38
2.39-1.fc38
2
glibc
2.36-1.fc37
2.36.9000-1.fc38
2
glib2
2.73.2-7.fc37
2.73.2-8.fc38
3
binutils-gprofng
2.39-1.fc38
3
vim-filesystem
2:9.0.189-1.fc38
2:9.0.213-1.fc38
3
binutils-gold
2.38-24.fc38
2.39-1.fc38
3
kernel-headers
5.19.0-1.fc37
6.0.0-0.rc1.git0.1....
3
glibc-headers-x86
2.36-1.fc37
2.36.9000-1.fc38
3
glibc-minimal-langpack
2.36-1.fc37
2.36.9000-1.fc38
3
glibc-gconv-extra
2.36-1.fc37
2.36.9000-1.fc38
3
glibc-common
2.36-1.fc37
2.36.9000-1.fc38
3
libjpeg-turbo
2.1.3-2.fc37
2.1.4-1.fc38
4
perl-DateTime-TimeZone
2.52-4.fc37
2.53-1.fc38
B
perl-encoding
4:3.00-491.fc37
4:3.00-492.fc38
B

Most recent builds

Real build: bind-9.18.5-2.fc38
crypto-policies
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
3
tzdata
2022a-4.fc37
2022b-1.fc38
4
crypto-policies-scripts
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
B
perl-Filter
2:1.62-1.fc38
2:1.63-1.fc38
B
gcc
12.1.1-3.fc37.1
12.1.1-4.fc38
1
selinux-policy
37.8-1.fc37
37.9-1.fc38
1
openldap-devel
2.6.2-4.fc37
2.6.2-5.fc38
1
libstdc++
12.1.1-3.fc37.1
12.1.1-4.fc38
2
selinux-policy-targeted
37.8-1.fc37
37.9-1.fc38
2
clang-libs
14.0.5-5.fc37
14.0.5-6.fc38
2
libgcc
12.1.1-3.fc37.1
12.1.1-4.fc38
2
openldap
2.6.2-4.fc37
2.6.2-5.fc38
2
cpp
12.1.1-3.fc37.1
12.1.1-4.fc38
2
libgomp
12.1.1-3.fc37.1
12.1.1-4.fc38
2
python3-pytz
2022.1-3.fc37
2022.2-1.fc38
3
pango
1.50.8-3.fc37
1.50.9-1.fc38
3
clang-resource-filesystem
14.0.5-5.fc37
14.0.5-6.fc38
3
gdk-pixbuf2
2.42.8-4.fc37
2.42.9-1.fc38
3
gdk-pixbuf2-modules
2.42.8-4.fc37
2.42.9-1.fc38
4
fedora-release
38-0.1
38-0.2
4
fedora-release-common
38-0.1
38-0.2
B
gcc-plugin-annobin
12.1.1-3.fc37.1
12.1.1-4.fc38
B
fedora-release-identity-basic
38-0.1
38-0.2
B
systemd-rpm-macros
251.4-26.fc37
251.4-51.fc37
1
python3
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc38
2
cmake-filesystem
3.23.3-1.fc37
3.24.0-1.fc38
2
clisp
2.49.93-25.20210628gi...
2.49.93-26.20210628gi...
2
perl-Scalar-List-Utils
5:1.62-489.fc37
5:1.63-489.fc38
2
binutils
2.38-23.fc37
2.38-24.fc38
2
filesystem
3.18-1.fc37
3.18-2.fc37
3
python3-libs
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc38
3
vim-filesystem
2:9.0.137-1.fc37
2:9.0.189-1.fc38
3
libxcrypt-devel
4.4.28-2.fc37
4.4.28-3.fc38
3
libxcrypt
4.4.28-2.fc37
4.4.28-3.fc38
3
binutils-gold
2.38-23.fc37
2.38-24.fc38
3
jansson
2.13.1-5.fc37
3
systemd-libs
251.4-26.fc37
251.4-51.fc37
4
fedora-release
37-0.9
38-0.1
4
systemd
251.4-26.fc37
251.4-51.fc37
4
cups-libs
1:2.4.2-3.fc37
1:2.4.2-4.fc38
4
fedora-release-common
37-0.9
38-0.1
B
systemd-pam
251.4-26.fc37
251.4-51.fc37
B
perl-Filter
2:1.61-2.fc37
2:1.62-1.fc38
B
fedora-gpg-keys
37-0.3
38-0.2
B
fedora-release-identity-basic
37-0.9
38-0.1
B
perl-Digest-SHA
1:6.02-490.fc37
1:6.03-1.fc37
B
perl-XML-XPath
1.47-3.fc37
1.48-2.fc38
B
go-srpm-macros
3.1.0-3.fc37
3.1.0-4.fc37
B
fedora-repos
37-0.3
38-0.2
B
annobin-plugin-gcc
10.79-1.fc37
10.81-1.fc38
B
annobin-docs
10.79-1.fc37
10.81-1.fc38
B
fedora-repos-rawhide
37-0.3
38-0.2
B
2022-08-10 14:35:33
Package dependencies resolved successfuly
2022-08-10 12:06:54
Package resolution failed
  • Problem: package texlive-kpathsea-9:20210325-51.fc37.x86_64 requires texlive-texlive-scripts = 9:20210325-51.fc37, but none of the providers can be installed
    - package texlive-texlive-scripts-9:20210325-51.fc37.noarch requires texlive-texlive.infra, but none of the providers can be installed
    - package texlive-xindy-9:20210325-51.fc37.x86_64 requires texlive-kpathsea, but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath), but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath::XMLParser), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(-norequire) needed by perl-XML-XPath-1.48-1.fc38.noarch
  • Problem: package texlive-kpathsea-9:20210325-51.fc37.x86_64 requires texlive-texlive-scripts = 9:20210325-51.fc37, but none of the providers can be installed
    - package texlive-texlive-scripts-9:20210325-51.fc37.noarch requires texlive-texlive.infra, but none of the providers can be installed
    - package texlive-xetex-9:20210325-51.fc37.x86_64 requires texlive-kpathsea, but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath), but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath::XMLParser), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(-norequire) needed by perl-XML-XPath-1.48-1.fc38.noarch
  • Problem: package texlive-kpathsea-9:20210325-51.fc37.x86_64 requires texlive-texlive-scripts = 9:20210325-51.fc37, but none of the providers can be installed
    - package texlive-latex-9:20210325-51.fc37.noarch requires texlive-kpathsea, but none of the providers can be installed
    - package texlive-texlive-scripts-9:20210325-51.fc37.noarch requires texlive-texlive.infra, but none of the providers can be installed
    - package latexmk-4.77-2.fc37.noarch requires tex-latex-bin, but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath), but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath::XMLParser), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(-norequire) needed by perl-XML-XPath-1.48-1.fc38.noarch
  • Problem: package texlive-collection-fontsrecommended-9:svn54074-59.fc37.noarch requires texlive-collection-basic, but none of the providers can be installed
    - package texlive-collection-basic-9:svn59159-59.fc37.noarch requires texlive-texlive.infra, but none of the providers can be installed
    - package python3-sphinx-latex-1:5.0.2-2.fc37.noarch requires texlive-collection-fontsrecommended, but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath), but none of the providers can be installed
    - package texlive-texlive.infra-9:20210325-51.fc37.noarch requires perl(XML::XPath::XMLParser), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(-norequire) needed by perl-XML-XPath-1.48-1.fc38.noarch
texlive-xetex
9:20210325-49.fc37
9:20210325-51.fc37
1
texlive-xindy
9:20210325-49.fc37
9:20210325-51.fc37
1
systemd-rpm-macros
251.3-2.fc37
251.4-26.fc37
1
texlive-kpathsea
9:20210325-49.fc37
9:20210325-51.fc37
2
clisp
2.49.93-24.20210628gi...
2.49.93-25.20210628gi...
2
texlive-base
9:20210325-49.fc37
9:20210325-51.fc37
2
coreutils
9.1-4.fc37
9.1-6.fc37
2
texlive-latex
9:20210325-49.fc37
9:20210325-51.fc37
2
texlive-dvipng
9:20210325-49.fc37
9:20210325-51.fc37
2
policycoreutils
3.4-5.fc37
3.4-6.fc37
2
texlive-dvisvgm
9:20210325-49.fc37
9:20210325-51.fc37
2
texlive-lib
9:20210325-49.fc37
9:20210325-51.fc37
2
texlive-dvipdfmx
9:20210325-49.fc37
9:20210325-51.fc37
2
glibc
2.35.9000-32.fc37
2.36-1.fc37
2
glibc-devel
2.35.9000-32.fc37
2.36-1.fc37
2
texlive-mptopdf
9:20210325-49.fc37
9:20210325-51.fc37
3
texlive-glyphlist
9:20210325-49.fc37
9:20210325-51.fc37
3
texlive-oberdiek
9:20210325-49.fc37
9:20210325-51.fc37
3
glibc-minimal-langpack
2.35.9000-32.fc37
2.36-1.fc37
3
libwebp
1.2.3-2.fc37
1.2.4-1.fc37
3
which
2.21-34.fc37
2.21-35.fc37
3
texlive-luatex
9:20210325-49.fc37
9:20210325-51.fc37
3
glibc-gconv-extra
2.35.9000-32.fc37
2.36-1.fc37
3
glibc-headers-x86
2.35.9000-32.fc37
2.36-1.fc37
3
texlive-pdftex
9:20210325-49.fc37
9:20210325-51.fc37
3
texlive-thumbpdf
9:20210325-49.fc37
9:20210325-51.fc37
3
texlive-texlive-scripts
9:20210325-49.fc37
9:20210325-51.fc37
3
coreutils-common
9.1-4.fc37
9.1-6.fc37
3
glibc-common
2.35.9000-32.fc37
2.36-1.fc37
3
poppler-glib
22.01.0-6.fc37
22.08.0-1.fc37
3
texlive-xdvi
9:20210325-49.fc37
9:20210325-51.fc37
4
systemd
251.3-2.fc37
251.4-26.fc37
4
texlive-dvips
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-luaotfload
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-metafont
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-mfware
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-epstopdf
9:20210325-49.fc37
9:20210325-51.fc37
4
poppler
22.01.0-6.fc37
22.08.0-1.fc37
4
texlive-bibtex
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-texlive-en
9:20210325-49.fc37
9:20210325-51.fc37
4
libtirpc
1.3.2-1.rc5.fc37
1.3.3-0.fc37
4
texlive-tex
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-luahbtex
9:20210325-49.fc37
9:20210325-51.fc37
4
systemd-libs
251.3-2.fc37
251.4-26.fc37
4
texlive-texlive.infra
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-makeindex
9:20210325-49.fc37
9:20210325-51.fc37
4
texlive-gsftopk
9:20210325-49.fc37
9:20210325-51.fc37
4
go-srpm-macros
3.0.15-3.fc37
3.1.0-3.fc37
B
systemd-pam
251.3-2.fc37
251.4-26.fc37
B
rav1e-libs
0.5.1-4.fc37
0.5.1-5.fc37
B
redhat-rpm-config
226-1.fc37
227-1.fc37
B
doxygen
2:1.9.4-1.fc37.1
2:1.9.4-2.fc37
1
perl-Encode
4:3.18-490.fc37
4:3.19-491.fc37
2
cyrus-sasl-devel
2.1.28-6.fc37
2.1.28-7.fc37
2
glibc-devel
2.35.9000-31.fc37
2.35.9000-32.fc37
2
clang-libs
14.0.5-3.fc37
14.0.5-5.fc37
2
binutils
2.38-22.fc37
2.38-23.fc37
2
glibc
2.35.9000-31.fc37
2.35.9000-32.fc37
2
glibc-common
2.35.9000-31.fc37
2.35.9000-32.fc37
3
glibc-minimal-langpack
2.35.9000-31.fc37
2.35.9000-32.fc37
3
clang-resource-filesystem
14.0.5-3.fc37
14.0.5-5.fc37
3
vim-filesystem
2:9.0.077-1.fc37
2:9.0.137-1.fc37
3
binutils-gold
2.38-22.fc37
2.38-23.fc37
3
glibc-headers-x86
2.35.9000-31.fc37
2.35.9000-32.fc37
3
cyrus-sasl-lib
2.1.28-6.fc37
2.1.28-7.fc37
3
glibc-gconv-extra
2.35.9000-31.fc37
2.35.9000-32.fc37
3
cyrus-sasl
2.1.28-6.fc37
2.1.28-7.fc37
3
util-linux
2.38-5.fc37
2.38.1-1.fc37
3
libuuid
2.38-5.fc37
2.38.1-1.fc37
3
libfdisk
2.38-5.fc37
2.38.1-1.fc37
4
libmount
2.38-5.fc37
2.38.1-1.fc37
4
libblkid
2.38-5.fc37
2.38.1-1.fc37
4
util-linux-core
2.38-5.fc37
2.38.1-1.fc37
4
libsmartcols
2.38-5.fc37
2.38.1-1.fc37
4
perl-encoding
4:3.00-490.fc37
4:3.00-491.fc37
B
avahi-libs
0.8-16.fc37
0.8-17.fc37
B
dbus-broker
31-2.fc37
32-1.fc37
B
Real build: bind-9.18.5-1.fc37
libnghttp2-devel
1.48.0-2.fc37
1
jemalloc-devel
5.3.0-2.fc37
1
automake
1.16.5-7.fc37
1.16.5-9.fc37
2
jemalloc
5.3.0-2.fc37
2
filesystem
3.16-4.fc37
3.18-1.fc37
3
llvm-libs
14.0.5-2.fc37
14.0.5-3.fc37
3
python3-rpm-generators
13-2.fc37
kyua
0.13-10.fc37
python3-ply
3.11-17.fc37
python-rpm-macros
3.11-4.fc37
pyproject-rpm-macros
1.3.2-2.fc37
python3-devel
3.11.0~b5-1.fc37
lutok
0.4-21.fc37
lua
5.4.4-4.fc37
python3-rpm-macros
3.11-4.fc37
Previous history